Säkerhetsuppdateringar för Adobe Experience Manager Forms | APSB19-50
Bulletin-ID Publiceringsdatum  Prioritet
APSB19-50 den 15 oktober 2019 3

Sammanfattning

Adobe har släppt säkerhetsuppdateringar för Adobe Experience Manager Forms. Dessa uppdateringar åtgärdar en lagrad serveröverskridande skriptattack klassad som viktig, som kan resultera i exponering av känslig information.

Berörda produktversioner

Produkt Berörd version Plattform
Adobe Experience Manager Forms

6.5

6.4

6.3

Alla

Lösning

Adobe klassar dessa uppdateringar med följande prioritetsklassificeringar och rekommenderar användare att uppdatera till den senaste versionen:

Produkt Version Plattform Prioritet Tillgänglighet
Adobe Experience Manager Forms 6.5 Alla 3 Versioner och uppdateringar
6.4 Alla 3 Versioner och uppdateringar
6.3 Alla 3 Versioner och uppdateringar

Kontakta Adobes kundtjänst för hjälp med tidigare AEM Forms-versioner.

Sårbarhetsinformation

Sårbarhetskategori Sårbarhetens inverkan  Allvarlighet CVE-nummer  Berörda versioner Hämtningspaket 

Reflekterade serveröverskridande skriptattacker

 

 

Exponering av känslig information

 

 

Måttlig

 

 

CVE-2019-8089

 

 

AEM 6.3

AEM 6.4

AEM 6.5

Kumulativt korrigeringspaket för 6.3 SP3 – AEM-6.3.3.6

Service Pack för 6.4 - AEM-6.4.6.0

Service Pack för 6.5 - AEM-6.5.2.0

Obs: Paketen som anges i tabellen ovan är de minimala korrigeringspaketen som åtgärdar den listade säkerhetsluckan.  För de senaste versionerna se versionsinformationslänkarna ovan.